
-----testing
--SELECT  '+6282125164012' AS Telephone ,
--        'niit.mftampubolon@toyota.co.id' AS 'Email'
--UNION ALL


--SELECT  '085261284321' AS Telephone ,
--'Ondi.Simamora@toyota.co.id' AS 'Email'

--UNION ALL

SELECT  '0' AS Telephone ,
        'supplierportal13@toyota.co.id' AS 'Email'

--UNION ALL

----- unremark when deploy
--select MAX(phone_no) as mobile_no, email_address as email  from TB_T_EMAIL_RECIPIENT
--where RECIPIENT_GROUP_ID=@RoleID and email_address is not null
--group by email_address
     